html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
	color: #112229;
}
ol, ul {
	list-style: none;
}
a:hover{
	text-decoration: none;
}

b {
    font-weight: 600;
}

h1{
	font-size: 33px;
    color: #112229;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 41px;
}

h2{
	font-size: 29px;
	line-height: 41px;
	font-weight: 600;
	text-transform: uppercase;
}
p{
	color: #343434;
	font-size:16px;
	padding: 10px 0px;
}

i.fa.fa-check-circle {
    color: #112229;
    font-size: 21px;
    padding-right: 5px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #112229;
    border-color: #112229;
}
.custom-btn {
    width: 100%;
    padding: 6px 50px;
    background: #003c81;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    outline: none;
    margin: 0px 0px;
    border: none;
    text-transform: uppercase;
}

.fixedbtnwhatsapp {
    position: fixed;
    bottom: 1em;
    left: 2em;
}



.fixedbtnwhatsapp img{
    width: 100%;
    max-width: 80px;
}

.top-bar{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	background: #036ce4;
	padding: 5px 0px;
}

.main-nav-bar{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	background: #112229;
	transition: .2s linear;
}

.navbar {
    margin-bottom: 0;
    min-height: auto;
    border-radius: 0;
    border: none;
    background: #003c81;
}

.navbar-brand{
	width: 100%;
	max-width: 200px;
	height: auto;
}

.navbar-nav>li>a {
    color: #fff;
    padding: 10px 11px;
    margin: 16px 0px;
    transition: .2s linear;
    text-transform: capitalize;
    font-size: 15px;
}

.dropdown-menu {
    background-color: #003c81;
    padding: 0;
    border: none;
    outline: none;
}

.dropdown-menu>li>a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fee34a;
    white-space: nowrap;
    border-bottom: 1px solid #ffffff1f;
    transition:.2s linear;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #fed000;
    outline: none;
     border-bottom: 1px solid #fff;
}

.navbar-nav>li>a.livechat {
    color: #003c81;
    padding: 10px 25px;
    margin: 16px 6px;
    background: #97fc00;
    border-radius: 4px;
    animation: move 2s linear infinite;
    transition: .2s linear;
}

.navbar-nav>li>a.livechats {
    color: #003c81;
    padding: 10px 25px;
    margin: 16px 6px;
    background: #fed000;
    border-radius: 4px;
    animation: movees 2s linear infinite;
    transition: .2s linear;
}


.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}
.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
} 

@keyframes movees{
	
	0%{
		transform: scale(0.8);
		background: #fed000;
	}
	30%{
		transform: rotate(1deg);
		background: #fed000;	
	}
	50%{
		transform: rotate(2deg);	
	}
	100%{
		transform: scale(0.4);
		transform: rotate(0deg);
	}

}


@keyframes move{
	
	0%{
		transform: scale(0.8);
		background: #97fc00;
	}
	30%{
		transform: rotate(1deg);
		background: #97fc00;	
	}
	50%{
		transform: rotate(3deg);	
	}
	100%{
		transform: scale(0.4);
		transform: rotate(0deg);
	}

}
.navbar-nav>li>a.livechat:hover{
	background: #97fc00;
	color: #003c81;
}

.navbar-nav>li>a.livechats:hover{
	background: #fed000;
	color: #003c81;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    outline: none;
    color: #fee34a;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
    outline: none;
}


ul.social-icon li {
    display: inline-block;
}
ul.social-icon li a {
    color: #fff;
    display: block;
    padding: 0px 2px;
    font-size: 13px;
}
ul.social-icon li a i {
    font-size: 16px;
    color: #fff;
}

ul.info_links {
    text-align: right;
}

ul.myitemsoc {
    text-align: right;
}

ul.myitemsoc li a img {
    vertical-align: middle;
    padding-right: 4px;
}

ul.myitemsoc li a {
    color: #303030;
    font-size: 22px;
}

.main-slider{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 20px 0px;
	background-image: url(../../assets/images/slider-bg.jpg);
    background-repeat: no-repeat;
    background-position: 65%;
    background-size: cover;
}

.main-slider h1 {
    text-transform: capitalize;
    font-weight: 600;
    color: #303030;
}
.main-slider p{
color: #303030;
}

ul.slider-item{
	list-style: none;
	padding-bottom: 15px;
}
ul.slider-item li{
	display: inline-block;
    width: 100%;
    max-width: 47%;
}
ul.slider-item li i{
	color: #fee34a;
}

ul.slider-item li img{
    vertical-align: sub;
}

.slider-caption{
	width: 100%;
	    padding: 53px 0px;
}

.slider-caption .padright{
	padding-right: 5px;
}

.slider-caption .padleft{
	padding-left: 5px;
}
.slider-caption .form-control {
    width: 100%;
    height: auto;
    border-radius: 14px;
    background: #ffffff;
    border-bottom: 2px solid #003c81;
    padding: 7px 10px;
    -webkit-border-radius: 4px;
        box-shadow: none;
}


.client_Sec {
    width: 100%;
    padding: 7px 0;
    text-align: center;
    box-shadow: 2px 2px 2px 1px #003c8140;
}

.benifit_sec {
    width: 100%;
    padding: 50px 0px;
    text-align: center;
}

.title_x{}
.title_x h3 {
    font-size: 30px;
    color: #303030;
    text-transform: capitalize;
    font-weight: 600;
}

.item_benifit {
    width: 100%;
    padding: 20px 26px;
    box-shadow: 0px 0px 5px 0px #003c814f;
    height: 219px;
    margin: 15px 0px;
}

.item_benifit h4{
	color: #303030;
}

.whychossus {
    width: 100%;
    padding: 35px 0;
    text-align: center;
    background: url(../../assets/images/whychooseusbg.jpg);
    background-size: cover;
  /*  background-position: top;*/
}

.universities-img {
    background: url(../../assets/images/unilogo.jpg);
    background-position: 50%;
    height: 65px;
    animation: animatedBackground 60s linear infinite;
    -webkit-animation: animatedBackground 60s linear infinite;
    top: 16px;
}

/*.panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    transition: all 0.5s;
}*/

.panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\002b";
    float: right;
    transition: all 0.5s;
    color: #97fc00;
}

.panel-heading.active a:before{
	 font-family: 'Glyphicons Halflings';
    content: "\2212";
    float: right;
    transition: all 0.5s;
    color: #97fc00;
}

@-webkit-keyframes animatedBackground{0%{background-position:0 0}to{background-position:-4750px 0}}
@keyframes animatedBackground{0%{background-position:0 0}to{background-position:-4750px 0}}
.pricequota {
    font-size: 27px;
    padding: 8px 0px;
        font-weight: 600;
}

.pricequota b {
    font-size: 15px;
    font-weight: 300;
    vertical-align: middle;
}

ul.social-item{}
ul.social-item li{
	display: inline-block;
}
ul.social-item li a{
	display: block;
	padding: 0px 6px;
}

.item-control-sec{
	width: 100%;
	padding: 15px 0px;
	background: #112229;
	color: #fff;
}
.media-heading{
	color: #55b39b;
	font-size: 18px;
	margin-bottom: 0;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: middle;
}

.welcome-sec{
	width: 100%;
	padding: 40px 0px;
}
.welcome-sec p{
	color: #343434;
	font-size: 15px;
}
.welcome-sec .custom-btn {
    display: inline-block;
    width: 100%;
    max-width: 30%;
    padding: 9px 0px;
    font-size: 16px;
    transition: .2s linear;
    border: none;
}
.welcome-sec .custom-btn:hover {
	background: #112229;
	color: #fff;
}
.orderclr{
	background: #fed000;
	color: #fff;
}
.item-idea{
	width: 100%;
	text-align: center;
	position: relative;
}
.icon-item {
    position: absolute;
    top: 25px;
    left: 0;
    right: 0;
}

.item-para {
    position: absolute;
    bottom: 34px;
    left: 0;
    right: 0;
    padding: 0px 40px;
}
.item-para p{
	color: #fff;
	font-size: 17px;
}
.shapeimg{
	width: 100%;
}
.info_welcome{
	width: 100%;
	padding-top: 50px;
}

.advantage-sec{
	width: 100%;
	padding: 20px 0px;
	background: url(../../assets/images/advantage-bg.jpg);
	background-repeat: no-repeat;
	height: 590px;
	background-position: center;
    background-size: cover;
}
.heading-sec{
	width: 100%;
	padding: 30px 0px;
	text-align: center;
}

.heading-sec h3{
    font-size: 29px;
    line-height: 41px;
    font-weight: 600;
    text-transform: uppercase;
}

.heading-sec h4{
    font-size: 29px;
    line-height: 41px;
    font-weight: 600;
    text-transform: uppercase;
}

.custom-item-say h6{
    font-weight:bold;
}

.customer-say .owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: 0 auto;
}

.customertestimonails .owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: 0 auto;
}

.customertestimonails .heading-sec h2 {
    color: #112229;
}

.header-sec h3{
    font-size: 29px;
    line-height: 41px;
    font-weight: 600;
    text-transform: uppercase;
}

.header-sec h4{
    font-size: 29px;
    line-height: 41px;
    font-weight: 600;
    text-transform: uppercase;
}

.header-sec h5{
    font-size: 29px;
    line-height: 41px;
    font-weight: 600;
    text-transform: uppercase;
}

#headingFour h5{
    font-size: 16px;
    font-weight:bold;
}

.how_its_work {
    width: 100%;
    padding: 30px 0px;
    text-align: center;
}

.how_its_work .heading-sec h2 {
    color: #303030;
}

.line_work {
    width: 100%;
    max-width: 908px;
    margin: 0 auto;
}
.line_work img {
    width: 100%;
}

.item_how_work {
    width: 100%;
    position: relative;
}

.icon_work {
    position: absolute;
    top: 31px;
    left: 0;
    width: 100%;
}

.icon_work img {
   -webkit-transition: -webkit-transform .8s ease-in-out;
      transition: transform .8s ease-in-out;
}

.icon_work:hover img{
	-webkit-transform: rotate(360deg);
      transform: rotate(360deg);
}
.icon-item img{
	-webkit-transition: -webkit-transform .8s ease-in-out;
      transition: transform .8s ease-in-out;
}

.icon-item:hover img{
	-webkit-transform: rotate(360deg);
      transform: rotate(360deg);
}

.media-left img{
	-webkit-transition: -webkit-transform .8s ease-in-out;
      transition: transform .8s ease-in-out;
}

.media-left:hover img{
	-webkit-transform: rotate(360deg);
      transform: rotate(360deg);
}

.work_info {
    padding: 8px 0px;
}

.work_info h4 {
    color: #112229;
}
.heading-sec p{
	color: #112229;
}
.acedmic-paper-sec{
	width: 100%;
	padding: 20px 0px;
	background:#f3f3f3;
	padding-bottom: 0;
}

.item-shape-sec {
    margin: 48px 0px;
}
.assignment_img{
    margin-top: 70px;
}
.assignment_img img {
    width: 100%;
    max-width: 467px;
    display: block;
    margin:0 auto;
}
.award-sec{
	width: 100%;
	padding: 20px 0px;
	background: #112229;
	text-align: center;
}
.award-sec p{
	color: #fff;
	padding: 0;
	font-size:15px;
}
.award-sec h3{
	color: #fff;
	padding: 0;
	font-size: 21px;
}

.breadcrumb{
	width: 100%;
	padding: 0;
}

.breadcrumb-inner{
	width: 100%;
	padding: 100px 0px;
}

.breadcrumb h2 {
    color: #fff;
    text-transform: capitalize;
    font-size: 45px;
    padding: 10px 0px;
    padding-bottom: 30px;
}

.breadcrumb button {
    width: 100%;
    max-width: 138px;
    padding: 11px 0px;
    font-size: 13px;
    border: none;
    outline: none;
    margin: 0px 4px;
}
.contact-banner{
	background: url(../../assets/images/contact-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.ordernow-banner{
    background: url(../../assets/images/Order-now.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.about-banner{
	background:url(../../assets/images/about-us-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.headingpn{
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

.pricingbox {
    width: 100%;
    background: #f9f9f9;
    text-align: center;
}

.titlepricing {
    width: 100%;
    padding: 10px 0;
    background: #003c81;
    color: #ffd117;
}

.pricingbox ul {
    margin: 0;
    padding: 10px 24px;
    list-style: none;
}

.pricingbox ul li {
    display: block;
    border-bottom: 1px solid #143c6f;
    padding: 5px 0;
}

.pricingbox ul li p {
    color: #212529;
    padding: 0;
}

.pricingbox ul li h3 {
    color: #036ce4;
    font-size: 18px;
}


.pricingbox button {
    color: #212529;
    padding: 5px 54px;
    margin: 19px 6px;
    background: #fed000;
    border-radius: 4px;
    transition: .2s linear;
    outline: none;
    border: none;
    text-transform: uppercase;
    font-size: 17px;
}



.pricing_secv {
    width: 100%;
    padding: 50px 0;
    background: #003c81;
}


.inner_pricing {
    background: #fff;
    padding: 30px 0;
    text-align: center;
    border-radius: 8px;
}

.inner_pricing h4 {
    padding: 5px 0;
}

.inner_pricing h5 {
    background: #fed000;
    padding: 8px 5px;
    font-size: 25px;
    color: #003c81;
}

.ads{
    width: 100%;
}
.ads img{
    width: 100%;
    margin: 10px 0px;
}

.inner_pricing button {
    background: #003c81;
    outline: none;
    padding: 6px 39px;
    border: none;
    color: #fff;
    border-radius: 6px;
    margin: 14px 0;
}

.inner_pricing h5 span i {
    color: #ffffff;
}
.titlepricing.clr {
    background: #003c81;
    color: #ffd117;
}

.hnd-assignment-help-banner{
	background: url(../../assets/images/Hnd-Assignment-Help.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.cipd-assignment-help-banner{
	background: url(../../assets/images/Cipd-Assignment-Help.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.dissertation-writing-service-banner{
	background: url(../../assets/images/Dissertation.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.Essay-Writing-banner{
	background: url(../../assets/images/Essay-Writing.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.nursing-assignment-help-banner{
	background: url(../../assets/images/nursing-assignment-help-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.arab-open-university-banner{
	background: url(../../assets/images/arab-open-university-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.accounting-assignment-help-banner{
	background: url(../../assets/images/accounting-assignment-help-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.finance-assignment-help-banner{
	background: url(../../assets/images/finance-assignment-help-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.marketing-assignment-help-banner{
	background: url(../../assets/images/Marketing-Assignment.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.contact-banner{
	background: url(../../assets/images/contact-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.acereviews-banner{
    background: url(../../assets/images/reviewbanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.acereviews-banner h4 {
    font-size: 21px;
    color: #fff;
}
.acereviews-banner p{
    color: #fff;
}

.acereviews-banner .breadcrumb-inner {
    width: 100%;
    padding: 118px 0px;
}

.reviewbar{
    width: 100%;
    padding: 14px 0px;
    background: #112229;
}

.reviewbar p{
    padding: 0;
    color: #fff;
}
.reviewbar h4{
    color: #fff;
}

.reviewcomment{
    width: 100%;
    padding: 30px 0px;
    background: #f3f3f3;
}

.reviewcomment h3 {
    text-align: center;
    font-size: 23px;
    font-weight: 600;
}

.boxreview {
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 31px 0px;
    margin: 17px 0px;
    height: 169px;
    border-radius: 7px;
}

.recently_review {
    width: 100%;
    padding: 30px 0px;
}

.recently_review h2{
     text-align: center;
    font-size: 23px;
    font-weight: 600;
}

.itemrecen {
    padding: 20px 10px;
    text-align: center;
    margin: 10px 0px;
    box-shadow: 1px 1px 2px 2px #55b39b;
    border-radius: 7px;
    position: relative;
}

.overlayitemcen {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #b3ffec;
    padding: 20px 29px;
}

.ordercomplete p {
    color: #000;
    font-size: 14px;
    padding: 8.7px 0px;
}


.ordercomplete {
    width: 100%;
    position: relative;
    background: #fff;
}
.iconorder img{
    width: 100%;
}


.overlayitemcen .progress {
    width: 100%;
    height: 26px;
}
.overlayitemcen .progress-bar{
    background: #ffeb79;
}


.iconorder {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.reviewbox {
    position: relative;
    width: 100%;
    margin: 18px auto;
    max-width: 224px;
    background: #fff;
}

.overlayitemcen h3{
    padding-bottom: 10px;
}

.overlayitemcen button {
    max-width: 100% !important;
    padding: 7px 0px !important;
    margin: 0 !important;
    font-size: 14px !important;
    border-radius: 3px;
    border: none;
}
.overlayitemcen h5{
    text-align: left;
}

.reviewbox p {
    color: #000;
    font-size: 14px;
    padding: 8.7px 0px;
}

.itemrecen h4 {
    font-size: 25px;
    font-weight: 600;
}
.itemrecen p.staricon{
    color: #ffd203;
    font-size: 20px;
        padding: 4px 0px;
}
.itemrecen p {
    color: #000;
    font-size: 14px;
}
.itemrecen h5 {
    color: #55b39b;
    font-size: 15px;
    font-weight: 600;
}

.recently_review button{
    background-color: #55b39b;
    border-color: #55b39b;
    display: block;
    width: 100%;
    max-width: 17%;
    margin: 29px auto;
    padding: 15px 0px;
    font-size: 17px;
    color: #000;
}

.trusworth{
    width: 100%;
    padding: 30px 0px;
}
.trusworth h2{
    text-align: center;
    padding: 18px 0px;
}

.trusworth img{
    width: 100%;
}

.trusworth h3 {
    font-size: 26px;
    padding: 10px 0px;
    font-weight: 600;
}
.trusworth button {
    padding: 9px 15px;
    border: none;
    background: #55b39b;
    color: #000;
    border-radius: 4px;
}

.boxreview p{
    padding: 0;
    color: #ffd203;
}

.boxreview h4{
    font-size: 24px;
    font-weight: 600;
}

.transparent_nav{
	transition: .2s linear;
}

.main-content-sec {
    width: 100%;
    padding: 30px 0px;
}

.main-content-sec h3{
    font-weight:bold;
    font-size: 20px;
}

.getaquote_form {
    width: 100%;
    padding-bottom: 20px;
    background: url(../../assets/images/sider-form-bg.jpg) center center / cover no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 20px 0px;
}

.title_quote {
    width: 100%;
    text-align: center;
    margin-bottom: 21px;
    padding: 6px 0px;
    background: #003c81;

}

.title_quote h2 {
    font-size: 20px;
}
.title_quote h3 {
    text-transform: uppercase;
    color: #fee34a;
    font-size: 17px;
    font-weight: bold;
}

.getaquote_form .form-control {
    height: auto;
    width: 100%;
    max-width: 319px;
    border-radius: 20px;
    padding: 10px 15px;
    margin: 0px auto;
    border: 1px solid #398775;
    background-color: #fee34a;
    color: #313131;
}
.getaquote_form .form-control::placeholder{
    color: #313131;
}

.getaquote_form .form-group {
    margin-bottom: 9px;
    padding: 0px 9px;
}

.getaquote_form button {
    width: 100%;
    max-width: 310px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fee34a;
    outline: none;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 20px;
    padding: 10px 0px;
    margin: 0px;
    background: #112229;
}

.left-side-bar{
    background: url(../../assets/images/call-to-action-bg.jpg);
    background-size: cover;
    padding: 7px 69px;
}

.left-side-bar p{
    color: white;
    padding: 1px 11px;
    font-size: 30px;
}

.left-side-bar button{
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    color: #002365;
    background: #fee34a;
    padding: 11px 21px;
    border-radius: 36px;
    list-style: none;
    width: 100%;
    max-width: 312px;
    margin: 18px auto;
}
    
}
.gettouch {
    background-position: initial;
}
.getaquote_form {
    width: 100%;
    background: #036ce4;
}

.getaquote_form li {
    font-size: 12px;
    color: #fff;
    list-style: none;
    padding: 6px 9px;
}
.getaquote_form li strike{
    color: #ffd117;
}
.getaquote_form li span{
    color: #97fc00;
}

.getaquote_form h4 {
    text-align: center;
    font-size: 18px;
    padding: 11px 0px;
    color: #fff;
}
.getaquote_form h5 {
    text-align: center;
    font-size: 22px;
    padding-bottom: 15px;
    color: #ffd117;
}
.getaquote_form h5 span{
    color: #97fc00;
}
.getaquote_form button {
    width: 100%;
    max-width: 174px;
    margin: 0 auto;
    display: block;
    border-radius: 6px;
    font-size: 15px;
    font-weight: 600;
    color: #212529;
    background: #ffd117;
}

.getaquote_form.bgcolorservice_guarantess{
    background: #fee34a;

}

.remove_bottom {
    padding: 0;
    margin-bottom: 44px;
}

.getaquote_form .media {
    margin: 0;
    padding: 11px 13px;
    border-bottom: 1px solid #112229;
}
.getaquote_form .media h4 {
    color: #112229;
    font-size: 13px;
    font-weight: bold;
}

.bggettouch{
    background:#55b39b;
}

.bgtouch{
    background: #112229;
}

.bgtouch .media {
    background: #fee34a;
    margin: 10px 15px;
    border-radius: 47px;
}

.bgtouch button {
    width: 100%;
    max-width: 310px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fee34a;
    outline: none;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    border-radius: 20px;
    padding: 10px 0px;
    margin: 0px;
    background: #55b39b;
}


.call_toaction {
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    color: #002365;
    background: #fee34a;
    padding: 11px 11px;
    border-radius: 36px;
    list-style: none;
    width: 100%;
    max-width: 312px;
    margin: 18px auto;
}
.call_toaction a{
	color: #112229;
}

.call_toaction a img {
    vertical-align: sub;
    padding-right: 9px;
}
.contact_form {
    width: 100%;
}
.form_design {
    width: 100%;
    padding: 30px 30px;
    background: #003c81;
    margin: 10px 0px;
}

.form_design .form-control {
    width: 100%;
    height: auto;
    border-radius: 4px !important;
    background: #ffffff;
    border: 1px solid #003c81;
    padding: 13px 15px;
    -webkit-border-radius: 4px;
}

.form_design button {
    background: #fed000;
    color: #003c81;
    padding: 10px 45px;
    margin: 16px 0px;
    border-radius: 4px;
    transition: .2s linear;
    outline: none;
    border: none;
}

.customer-say{
	width: 100%;
	background: #003c81;
}

.customer-say .heading-sec p{
    color: #fff;
}

.dissertation-saying{
	width: 100%;
	background: url(../../assets/images/lastbgx.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 30px 0px;
}

.dissertation-saying .panel-default>.panel-heading {
    color: #fff;
    background-color: #036ce4;
    border-color: #036ce4;
    padding: 11px 13px;
    border-radius: 6px;
}


/*.dissertation-saying .panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\002b";
    float: right;
    transition: all 0.5s;
    padding: 4px 9px;
    color: #97fc00;
}*/


.dissertation-saying .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    text-align: left;
}

.heading-sec h2{
    color: #fff;
}


.panel-default>.panel-heading {
    color: #333;
    background-color: #036ce4;
    border-color: #036ce4;
    padding: 16px 13px;
    border-radius: 24px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #036ce4;
    padding-top: 0;
        text-align: left;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 6px;
    background: #036ce4;
    color: #fff;
    margin: 23px 0px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    color: #fff;
    text-align: left;
}

.panel-default {
    border:none;
}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
    color: inherit;
    text-decoration: none;
}

.whychossus .title_x h3 , .whychossus .title_x p{
	color: #fff;
}

.panel-group {
    margin-bottom: 0;
    padding: 30px 0px;
    padding-top: 0;
    width: 100%;
    max-width: 82%;
    margin: 0 auto;
}

.queryaskitem .panel-group {
    margin-bottom: 0;
    padding: 30px 0px;
    padding-top: 0;
    width: 100%;
    max-width: 100%;
}

.queryaskitem .panel-default>.panel-heading {
    color: #333;
    background-color: #003c81;
    border-color: #003c81;
    padding: 10px 13px;
    border-radius: 0;
}

.queryaskitem .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #036ce4;
    text-align: left;
    padding: 14px 13px;
    background: #fff;
    color: #000;
        font-size: 13px;
}

.query_ask {
    width: 100%;
    padding: 40px 0px;
    background: #f3f1f1;
}

.queryaskitem .panel-title a img{
    vertical-align: middle;
}

.queryaskitem h3 {
    font-size: 25px;
}

.queryaskitem .panel-group .panel {
    margin-bottom: 0;
    border-radius: 6px;
    background: #036ce4;
    color: #fff;
    margin: 10px 0px;
}

/*.queryaskitem .panel-heading a:before {
    font-family: 'Glyphicons Halflings';
    content: "\002b";
    float: right;
    transition: all 0.5s;
    padding: 8px 9px;
    color: #97fc00;
}*/

.askexcellent {
    width: 100%;
    padding: 7px 0px;
}
.askexcellent h3 {
    font-size: 30px;
}

.livechatsec {
    width: 100%;
    padding: 20px 29px;
    background: #003c81;
    text-align: center;
}

.livechatsec button {
    border: none;
    outline: none;
    padding: 7px 67px;
    margin: 8px 7px;
    background: #ffca19;
    color: #003c81;
    border-radius: 3px;
}
.livechatsec a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 3px 0px;
}

.livechatsec a img{
    vertical-align: middle;
}

.footer_section {
    width: 100%;
    padding: 30px 0px;
    background: url("../../assets/images/footerbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.footer_section h3 {
    font-size: 24px;
    color: #fee34a;
    font-weight: 600;
}
.footer_section p{
	color: #fff;
	font-size:13px;
}
.footer_section a{
	color: #fff;
	font-size: 13px;
}

.disclaimer_note {
    width: 100%;
    padding: 10px 0px;
    background: #fee34a;
    color: #fff;
}
.disclaimer_note h3{
	color: #034434;
	font-size: 23px;
    font-weight: bold;
}
.disclaimer_note p{
	color: #034434;
	padding: 0;
}

.disclaimer_note h5{
	color: #034434;
	text-align: center;
}

.main-nav-bar.black{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #112229;
	z-index: 1;
}

.transparent_nav.black{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #112229;
	z-index: 77777;
}

.custom-item-say {
    width: 100%;
    background: #ffff;
    padding: 14px 11px;
    border-radius: 6px;
    height: 127px;
    margin-bottom: 44px;
    cursor: pointer;
    border: none;
    text-align: center;
}

.customertestimonails {
    padding: 40px 0px;
    background: #f3f1f1;
}

.custom-item-say:hover{
     background: #ffca19;
}

.custom-item-say:active{
     background: #ffca19;
}
.custom-item-say:focus{
    background: #ffca19;
}
.custom-item-say.active{
    background: #ffca19;
}
.custom-item-say p{
    padding: 0;
}
.custom-item-say a{
    display: block;
    text-decoration: none;
    color: #112229;
}

.main-custom-content {
    width: 100%;
    position: relative;
    text-align: center;
}

.customer-say-content {
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 20px 5px;
}
.customer-say-content hr{
    margin:0;
}
.customer-say-content p {
    padding: 4px 20px;
    font-size: 15px;
    color: #333;
}

.customer-say-content h3{
	color: #333;
}

.customer-say-content p i{
    color: #fee34a;
}

.custom-picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.bgtouch .media a{

}

.acedmic-paper-sec .custom-btn {
    display: inline-block;
    width: 100%;
    max-width: 30%;
    padding: 9px 0px;
    font-size: 16px;
    transition: .2s linear;
    border: none;
    margin: 20px 0px;
}

.order_details .form-control {
    height: auto;
    border-radius: 4px;
    padding: 10px 15px;
    width: 100%;
    margin: 0 auto;
    outline: none;
    border: 1px solid #cccccc;
}

.order_details {
    width: 100%;
    background: #036ce4;
    padding: 20px 30px;
    border-radius: 4px;
}

.order_specification {
    width: 100%;
    background: #fed000;
    text-align: center;
    padding: 12px 0px;
}
.order_specification h2{
    color: #333;
}

.personal_info {
    width: 100%;
    background: #003c81;
    padding: 20px 30px;
    border-radius: 4px;
}

.personal_info .form-control {
    height: auto;
    border-radius: 4px;
    padding: 10px 15px;
    width: 100%;
    margin: 0 auto;
    outline: none;
    border: 1px solid #cccccc;
}
.personal_info label{
    color: #fff;
}

.personal_info h2{
    color: #fee34a;
    text-align: center;
    padding: 10px 0px;
    font-size: 24px;
}

.amount_order {
    width: 100%;
    height: auto;
    padding: 5px 0px;
    background: #fee34a;
    color: #343434;
    text-align: center;
    margin: 10px 0px;
    border-radius: 4px;
}
.personal_info .amount_order p {
    font-size: 20px;
    text-transform: uppercase;
    color: initial;
}

.personal_info p{
    color: #fff;
}

.order_details button {
    padding: 10px 30px;
    border-radius: 4px;
    background: #fee34a;
    border: 1px solid #11222994;
    outline: none;
    color: #112229;
    transition: .2s linear;
}

.order_details button:hover {
    background: #112229;
    color: #fff;
}

.personal_info button {
    padding: 7px 36px;
    border-radius: 4px;
    background: #fed000;
    border: 1px solid #fed000;
    outline: none;
    color: #112229;
    font-weight: bold;
    transition: .2s linear;
}

.personal_info button:hover {
    background: #112229;
    color: #fff;
}

.form_order {
    width: 100%;
    padding: 30px 0px;
}

body.login_bg{
    
    background: #003c81;
    background-repeat: no-repeat;
    background-size: cover;

}
.login_section {
    width: 100%;
    max-width: 431px;
    height: auto;
    background: #fed000;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 130px;
    padding: 45px 0px;
    padding-bottom: 14px;
    border-radius: 3px;
    padding-top: 0;
}

.login_section h4 {
    color: #636363;
    padding-bottom: 20px;
    font-size: 23px;
    text-align: center;
}


.footer_login {
    width: 100%;
    text-align: center;
}

.footer_login ul li {
    display: inline-block;
}

.footer_login ul li a {
    padding: 0px 7px;
    font-size: 16px;
}

.login_section a {
    display: block;
    text-decoration: none;
    color: #112229;
    margin: 0px 0px;
    text-align: center;
}

.login_section .form-control {
    height: auto;
    border-radius: 20px;
    padding: 10px 15px;
    width: 100%;
    max-width: 343px;
    margin: 0 auto;
    outline: none;
    border: 1px solid #cccccc;
}

.login_section button {
    padding: 10px 30px;
    outline: none;
    border: none;
    background: #036ce4;
    border-radius: 20px;
    margin: 10px 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
}

.footer_login p {
    text-align: center;
}

.title_login {
    padding: 10px 0px;
       background: #036ce4;
    margin-bottom: 34px;
}

.title_login h4{
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color:#fff;
}


.calltoaction {
    width: 100%;
    height: auto;
    padding: 30px 0px;
    background: url(../../assets/images/call-to-action-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 15px;
    background-position: center;
}
.calltoaction h4 {
    color: #97fc00;
    font-size: 17px;
}
.calltoaction h3 {
    color: #fed000;
    font-size: 22px;
    font-weight: 300;
    line-height: 19px;
}
.calltoaction h2 {
    color: #fff;
    font-size: 23px;
}
.calltoaction h2 span {
    color: #97fc00;
}
.calltoaction h2 a {
    color: #fff;
    text-transform: initial;
    padding-left: 48px;
}
.calltoaction p{
    color: #fee34a;
    line-height: inherit;
    font-size: 19px;
}
.calltoaction ul {
    text-align: right;
}
.calltoaction ul li {
    display: inline-block;
}
.calltoaction ul li a {
    display: block;
    color: #fee34a;
}
.calltoaction ul li a img {
    vertical-align: middle;
    margin-right: 7px;
}
.calltoaction a.e-mail {
    display: block;
    text-align: right;
    margin-left: 61px;
    margin-top: 10px;
    color: #fee34a;
}

.calltoaction .custom-btn {
    width: auto;
    padding: 6px 31px;
    background: #003c81;
    border-radius: 8px;
    color: #fff;
    font-size: 15px;
    outline: none;
    margin: 19px 48px;
    position: relative;
    top: 25px;
    /* left: 29px; */
}

.actionsection{}
.actionsection a {
    width: 100%;
    padding: 9px 0px;
    font-size: 16px;
    transition: .2s linear;
    border: none;
    background: #fee34a;
    border-radius: 22px;
    display: block;
    max-width: 36%;
    text-align: center;
    color: #000;
    margin: 14px 20px 14px auto;
}

.remove_bottom h2 {
    color: #fee34a;
    line-height: inherit;
    padding-top: 8px;
}
.remove_bottom h3 {
    font-size: 12px;
}

.dissertation-saying .panel-body{
    text-align: left;
}

ul.item{margin: 16px 0px; text-align: left;}
ul.item li {
    padding: 5px 0px;
}
ul.item li img{
vertical-align: sub;
    
}


.academic_expert {
    width: 100%;
    padding: 40px 0px;
    text-align: center;
}

ul.itemacedmic {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.itemacedmic li {
    display: inline-block;
    width: 100%;
    max-width: 188px;
    text-align: center;
    margin: 11px 15px;
    padding: 17px 0px;
    box-shadow: 0px 0px 1px 1px #003c8263;
    height: 126px;
    vertical-align: top;
}
ul.itemacedmic li img{}
ul.itemacedmic li h4{}

.iteminkwork {
    padding: 26px 0px;
    width: 100%;
    background: url(../../assets/images/myshapestyle.png);
    background-size: cover;
    background-position: center;
    height: 194px;
}
.iteminkwork ul li {
    display: inline-block;
    width: 100%;
    max-width: 171px;
}
.iteminkwork ul li{}

.iteminkwork ul li:nth-child(5) img{
width: 77px;
}

.iteminkwork ul li img{
    width: 55px;
    vertical-align: middle;
}

.iteminkwork ul li h4 {
    font-size: 0.9em;
    font-weight: 600;
}

ul.itemtext{}
ul.itemtext li {
    display: inline-block;
    width: 169px;
    vertical-align: text-top;
}
ul.itemtext li h4{
     font-size: 1em;
    font-weight: 600;
}

.iteminkwork ul {
    position: relative;
    top: 21px;
    left: -15px;
}